
#ifndef _SITAR_SSL_H_
  #define _SITAR_SSL_H_

  #ifndef BUF_SLEN
    #define BUF_SLEN 128
  #endif
  #ifndef BUF_LEN
    #define BUF_LEN 512
  #endif
  #ifndef IP_LEN
    #define IP_LEN 64
  #endif


  /* --- scan_ssl_connect.c --- */
  char * scan_ssl_command(int, char *, char *, int, long int, int *, char *);
  char *  verify_ssl(char * data, SSL *ssl, int * err);

#endif


